Module
Contents
Index 🔎︎

# GetProcessServiceManager Function

से मिलता है ProcessServiceManager (central Uno ServiceManager).

This function is required when you want to instantiate a service using CreateInstanceWithArguments.

## Syntax:

    oServiceManager = GetProcessServiceManager()

## उदाहरण:

        oServiceManager = GetProcessServiceManager()
        oIntrospection = oServiceManager.createInstance("com.sun.star.beans.Introspection");
        ' this is the same as the following statement:
        oIntrospection = CreateUnoService("com.sun.star.beans.Introspection")